Error

two or more packages specified (liblasi0 libsane-extras)